Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 27 Jan 2023 13:41:32 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I’m here being very much frustrated about my order #9407380997 which is pending for refunding since 26th of Dec,2022. It was cancelled by courier & also shows cancelled while I track it through website. I had called and emailed customer service many times but useless. It’s more than a month now that you are not refunding me without giving any reason.
Kindly don’t trouble me any more and refund me with the amount which I had used for this order from my wallet asap.
Waiting for results. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5632644